Bug 253535 - convert: unable to open module file ...
convert: unable to open module file ...
Product: Fedora
Classification: Fedora
Component: Miro (Show other bugs)
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Thorsten Scherf
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-20 10:07 EDT by Neal Becker
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-25 00:27:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2007-08-20 10:07:15 EDT
Description of problem:
resizing /home/nbecker/.miro/icon-cache/ThumbnailServer2-app=vss&contentid=a81bb6bc9c06f3e5&offsetms=0&itag=w320&lang=en&sigh=Po0jqe0_XPKr9dLKsbQ8qmJLrg4.99918579 
to 226x170:
Traceback (most recent call last):
  File "/usr/lib64/python2.5/site-packages/miro/iconcache.py", line 335, in 
    resizeImage(self.filename, resizedPath, width, height)
  File "/usr/lib64/python2.5/site-packages/miro/platformutils.py", line 213, 
in resizeImage
    "+repage", dest_path)
  File "/usr/lib64/python2.5/site-packages/miro/util.py", line 618, in 
    raise OSError("call_command outputed error text:\n%s" % stderr)
OSError: call_command outputed error text:
convert: unable to open module file 
`/usr/lib64/ImageMagick-6.3.2/modules-Q16/coders/99918579.la': No such file or 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Alex Lancaster 2007-11-16 21:50:27 EST
Can you reproduce this bug with the latest Miro in F-7 which is (yum
Comment 2 Brian Powell 2008-04-25 00:27:48 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.